@charset "shift_jis";


body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 75%;
	line-height: 2;
	color: #333333;
	background: #FFFFFF
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 100px;
	background-attachment: fixed;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}






img.main {
	width: 80%;
	margin-top: 1px;
	margin-bottom: 40px;
}


p.red {
	color: #ff0000;
}

/*リンク設定
---------------------------------------------------------------------------*/
a {
	color: #333333;
}
a:hover {
	color: #5B92D7;
	text-decoration: none;
}



a.hover_img2{
	background-color:#fff; /*背景に白を設定*/
	}

a.hover_img2 img{
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}

a:hover.hover_img2 img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}



/*コンテナー（HPを囲むボックス）
---------------------------------------------------------------------------*/
#container {
	text-align: center;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	background-repeat: repeat-y;
	padding-top: 100px;
	clear: left;
}



p {
	font-size: 200%;	/*文字サイズ*/
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
	line-height: 1.5;
}

p.jump {
	font-size: 100%;	/*文字サイズ*/
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	margin-top: 30px;
	margin-bottom: 5em;
	font-weight: normal;
	line-height: 1.5;
}


/*ヘッダー（サイト名ロゴとかが入っている上段のブロック）
---------------------------------------------------------------------------*/
#header {
	text-align: left;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 10px;
	position: relative;
}

/*h1タグ設定*/
#header h1 {
	font-size: 11px;	/*文字サイズ*/
	line-height: 14px;
	font-weight: normal;
	position: absolute;
	left: 10px;	/*ヘッダーのブロックに対して左から10pxに配置*/
	top: 10px;	/*ヘッダーのブロックに対して上から10pxに配置*/
}



/*サイト名ロゴ画像設定*/
#logo {
	position: absolute;
	left: 0px;	/*ヘッダーのブロックに対して左から0pxに配置*/
	top: 15px;/*ヘッダーのブロックに対して下から0pxに配置*/
	width: 290px;
}


/*電話番号画像設定*/
#topbutton {
	position: absolute;
	right: 0px;	/*ヘッダーのブロックに対して右から0pxに配置*/
	top: 55px;/*ヘッダーのブロックに対して下から0pxに配置*/
}





/*フッターメニュー
---------------------------------------------------------------------------*/
ul#footermenu {
	clear: both;
	text-align: center;
	width: 100%;
}

ul#footermenu li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}




/*フッター（最下部のコピーライトなど）
---------------------------------------------------------------------------*/
#bgfooter {
	width: 100%;
	background-color:#0167b9;
	padding-top: 1px;
}

p.agent {
	font-size: 100%;	/*文字サイズ*/
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	color: #ffffff;		/*文字色*/
	font-weight: normal;
	padding-bottom: 2em;
	line-height: 1.5;
}



/*フッター（最下部のコピーライトなど）
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	background-color:#0167b9;
	width: 100%;
	color: #ffffff;		/*文字色*/
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}



a.footer {
	color: #ffffff;
}

a:hover.footer {
	color: #5B92D7;
}






a.hover_img3 img{
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}

a:hover.hover_img3 img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}




img.counter {
	padding-top: 3em;
	text-align: center;
}



img.footerlogo {
	width: 30%;
	text-align: center;
	padding-top: 2em;
}





/*テーブル（寄付・協賛）
---------------------------------------------------------------------------*/
.takifu {
	width: 100%;
	font-size: 110%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}



.takifu th{
	width: 40%;
	color: #000000;		/*文字色*/
	padding: 3px;	/*テーブル内の余白*/
	text-align: center;
	vertical-align: middle;
	border: 0px;
}

.takifu td{
	width: 30%;
	color: #000000;		/*文字色*/
	padding: 3px;	/*テーブル内の余白*/
	text-align: center;
	vertical-align: middle;
	border: 0px;
}



/*画像の設定*/
.takifu th img, .takifu td img, {
	width: 156px;
	padding: 0px;				/*写真とフチ線の間にある余白*/
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
}


.takifu td.logo{
	width: 100%;
	text-align: center;
	vertical-align: middle;
	border: 0px;
}


img.kifulogo {
	width: 70%;
	margin-top: 0px;
	margin-bottom: 2em;
}

img.kyousanlogo {
	width: 70%;
	margin-top: 2em;
	margin-bottom: 0px;
}




/*その他
---------------------------------------------------------------------------*/


.color1 {
	color: #FF0000;
}

.color2 {
	color: #0000FF;
}

.color3 {
	color: #FFFF00;
}

.color4 {
	color: #336699;
}

.look {
	background-color: #E4E4E4;
}

.mb1em {
	margin-bottom: 1em;
}

.clear {
	clear: both;
}

span.no-robots-2
    {
    display: none;
    }


